/*@font-face {
    font-family: "MyCustomFont";
    src: url("../font/bbc-nassim-regular.eot?#");
}*/
@font-face {
    font-family: "MyCustomFont";
    src: url("bbc-nassim-regular.ttf");
}
.fa {
	font-family: MyCustomFont,B Nazanin,Arial,Tahoma;
	font-size: 16pt !important;
}
.en {
	font-family: Arial,MyCustomFont,B Nazanin,Arial,Tahoma;
	font-size: 16pt !important;
	vertical-align:middle;
}
.ar {
	font-family: Arial,Tahoma;
	font-size: 16pt !important;
	vertical-align:middle;
}
a{
	display: block;
	text-decoration:none;
	color:#fff;
	border: 1px solid white;
	padding: 5px 13px;
	border-radius: 10px;
	height: 30px;
}
a:hover{
	color:#000;
	background-color: #e0b964;
}